Subject: [os2genau_digest] No. 735
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 1 Dec 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 30 November 2003
 Number  735
**************************************************

Subjects for today
 
1   Firebird : <denny at alphalink dot com dot au>
2  Re:  Firebird : David Forrester" <davidfor at internode.on dot net>
3   IBM  release another X-Series server pre-installed with OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  WS4eB: network applications et-al : Daryl Pilkington <u3232 at home.dialix dot com>
5  Re:  Firebird : Voytek Eymont <voytek at sbt dot net dot au>
6  Re:  WS4eB: network applications et-al : Voytek Eymont <voytek at sbt dot net dot au>
7  Re:  IBM  release another X-Series server pre-installed with OS/2 : Voytek Eymont <voytek at sbt dot net dot au>
8  Re:  WS4eB: network applications et-al : Daryl Pilkington <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Sun, 30 Nov 2003 08:55:43 -1000
From:  <denny at alphalink dot com dot au>
Subject:   Firebird

What is the trick for running Firebird

I downloaded it and uncompressed it then double clicked the firebird.exe
icon, and all I get is the properties notebook.
That normaly indicates that some dll or other component can't be found.

Regards Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 30 Nov 2003 10:02:23 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Firebird

On Sun, 30 Nov 2003 08:55:43 -1000, denny at alphalink dot com dot au wrote:

>What is the trick for running Firebird
>
>I downloaded it and uncompressed it then double clicked the firebird.exe
>icon, and all I get is the properties notebook.
>That normaly indicates that some dll or other component can't be found.

The trick is to read <http://www.os2bbs dot com/os2news/Warpzilla.html> and
make sure you have the GCC runtime.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 30 Nov 2003 10:36:42 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   IBM  release another X-Series server pre-installed with OS/2

As an upgrade to the 2074-002 terminal controller (X-series model 342
based, capacity of 64 old 3174 controllers), the 2074-003 terminal
controller is now available based on the X-Series 235 (tower or rack
mountable) server with an increased capacity of replacing up to 96 old
3174 controllers.

Both of these models come pre-installed with OS/2 Warp Server for
e-Business with Communications Server/2. This is a specific,
customised version of OS/2 rather than a general purpose server,
however to someone who knows OS/2, the differences are minor.

With the release letter for the 2074-003 IBM make it clear that the
system is OS/2 based, where this was not so clear with the -002 model.

IBM needed a product to replace their old 3174 terminal controllers,
that better suited the new IP-LAN based environment that we have
today, while still communicating back to the SNA world of  mainframes.
Rather than produce a new custom product that would be more difficult
to build and support, IBM decided to look at what standard components
that they already sell may be able to be used to create a powerful,
cheap replacement for single or multiple 3174 terminal controllers.
The X-Series range of Intel based servers was a cheaper option than
the Risc based IBM systems and as for software, well IBM support
Linux, unfortunately Linux doesn't support SNA very well, if at all.
Microsoft's SNA server may be an option, but that would cost licensing
fees and would probably not fit well into a 24x7 environment due to
the regular security patches and reboots required to keep the system
protected from hackers and viruses.

Well open minds as well as open source, a look at the IBM Software
catalogue, shows that IBM still markets and supports OS/2 Warp Server
for e-business and Websphere Communications Server/2. Add to this
OS/2's native support of ESCON cards (required to connect back to the
mainframe ultra-high speed channel attachments) and a workable, cheap,
stable, reliable design exists for this business critical application
! This also means that drivers required to support either the earlier
X-342 or current X-235 under OS/2 are also available for more general
purpose OS/2 Warp Server for e-Business implementations of this
hardware, even though they may not list OS/2 as a supported Operating
System in their product information.

There are many articles on the IBM Websites, this one gives a good
overview of this new system - released at the end of October this
year.

http://www-3.ibm dot com/fcgi-bin/common/ssi/ssialias?infotype=an&subtype=ca&supplier=897&appname=IBMLinkRedirect&letternum=ENUS103-335

(Note: if the URL is truncated across two email lines, you probably
will not be able to simply click the link, but will need to cut and
paste it into your browser).

Cheers/2

Ed.

 ****************************************************************************

>
> NOTE: If transferring this post to another Newslist - please include

> the following text:
>
> This information was first posted on the OS2GENAU newslist at
> www. - the Australian OS/2 portal.  OS/2 alive and kicking

> like a kangaroo down-under in Australia  !
> Why not join the OS2GENAU list, simply go to
> http://www.os2site.com/list/index.html to register !
>
****************************************************************************

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 30 Nov 2003 13:45:07 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  WS4eB: network applications et-al

Hi Voytek,
Because you end-up with a pile of TIFF files that are a PITA to 
individually read. With a *.pdf, its just 1 file, double click & your 
pdf viewer reads them.

voytek at sbt dot net dot au wrote:
>>Hi Ed,
>>PMPDF will create PDFs, just use Copyshop, Imagescan/2 or Tame/2 to
>>"print" to the  PDF printer. Exactly the same sort of process as faxing
>>to PMfax.
> 
> 
> if it's a bit map image, why would you bother to PDF....?
> just scan to PMfax, and, that's it, bit pointless to go past that...
SNIP

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 30 Nov 2003 21:43:54
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Firebird

** Reply to note from <denny at alphalink dot com dot au> Sun, 30 Nov 2003 08:55:43 -1000

> I downloaded it and uncompressed it then double clicked the firebird.exe 
> icon, and all I get is the properties notebook. 
> That normaly indicates that some dll or other component can't be found.

if you execute from command line, it should tell you what's missing.

also, the readme on the firebird web sute has the required info, sorry, I no
longer recall what it was

firebird runs just fine, except, my biigest problem with it, if I select a
URL from command history, it screws up the url...

Voytek Eymont
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 30 Nov 2003 22:19:33
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  WS4eB: network applications et-al

** Reply to note from Daryl Pilkington <u3232 at home.dialix dot com> Sun, 30 Nov 2003 13:45:07 +1100

> Because you end-up with a pile of TIFF files that are a PITA to  
> individually read. With a *.pdf, its just 1 file, double click & your  
> pdf viewer reads them.

Daryl

pile of TIFF files....? how do you manage that ? TIFF-F is multi page TIFF file, as used by PMfax, as
well, AFAIK, it is the industry standard for doc imaging.

with scanned tiff file, it's just one file, dble click, and, in 1/10 of the time that it takes
acrobat to start, you view the files in PMfax, (or, a varirty of other viewers)
and, you can, anotate them,
and, the quality is better.

Voytek Eymont
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 30 Nov 2003 22:23:39
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  IBM  release another X-Series server pre-installed with OS/2

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Sun, 30 Nov 2003 10:36:42 +1100

> Well open minds as well as open source, a look at the IBM Software 
> catalogue, shows that IBM still markets and supports OS/2 Warp Server 
> for e-business and Websphere Communications Server/2. Add to this 
> OS/2's native support of ESCON cards (required to connect back to the 
> mainframe ultra-high speed channel attachments) and a workable, cheap, 
> stable, reliable design exists for this business critical application 
> ! This also means that drivers required to support either the earlier 
> X-342 or current X-235 under OS/2 are also available for more general 
> purpose OS/2 Warp Server for e-Business implementations of this 
> hardware, even though they may not list OS/2 as a supported Operating 
> System in their product information.

Ed,

I recently looked at the Mac OSX, as I needed to do some work with them, not sure if you know it,
but, the OSX is a Unix system with an Apple Mac windowing on top.

and, then I thought: if IBM loaded WPS as module on *nix, wouldn't that be something...

wishfull thinking, I guess, but, probably the only way I can see forward for OS/2

pity it will never happen

Voytek Eymont
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 30 Nov 2003 23:17:30 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  WS4eB: network applications et-al

Which industry?
I've used a tiff file about 5 times in the last 5 years.
Wouldn't know what to do with one if it hit me.
These days people send documents around as *.pdf

How would you make a multipage tiff file?
Could you use CopyShop/2 ImageScan/2 or TAME/2

Voytek Eymont wrote:

SNIP
> Daryl
> 
> pile of TIFF files....? how do you manage that ? TIFF-F is multi page TIFF file, as used by PMfax, as
> well, AFAIK, it is the industry standard for doc imaging.
> 
> with scanned tiff file, it's just one file, dble click, and, in 1/10 of the time that it takes
> acrobat to start, you view the files in PMfax, (or, a varirty of other viewers)
> and, you can, anotate them,
> and, the quality is better.
> 
> 
> 
> Voytek Eymont

>  

> 
> .
> 

----------------------------------------------------------------------------------